package com.zd.laboratory.mapper;

import com.zd.laboratory.domain.LabConfig;

/**
 * @Author: zhoupan
 * @Date: 2021/11/11/13:40
 * @Description:
 */
public interface LabConfigMapper {

    /**
     * 查询配置
     * @return
     */
    LabConfig queryConfig();

    /**
     * 更新配置
     * @return
     */
    int updateConfig(LabConfig labConfig);
}
